extends ../components/layout/layout.pug
include ../components/blocks/event-log/event-log.pug
include ../components/blocks/order/order-detail/order-detail.pug
include ../components/gui/comment/comment

block vars
    - var htmlclasses = ""
    - var orderPage = "comments"
block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .order-detail
        .section.section_default
            .section__content
                +order-detail-header()
                .box.box_card
                    +comments(commentsOrder)
